Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 19:09:00 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation kainaat                    Bot:  Hi again! Bot:  Please enter your name Customer:  kainaat Bot:  Hi Kainaat ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6247470567 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:37 PM, 29th Nov                     kainaat                    Ok           10:37 PM, 29th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            10:42 PM, 29th Nov                     kainaat                    I didn't receive my order           10:43 PM, 29th Nov                     kainaat                    N nobody call me for my order           10:43 PM, 29th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           10:45 PM, 29th Nov                     kainaat                    Ok           10:45 PM, 29th Nov                     kainaat                    6247470567           10:45 PM, 29th Nov                     kainaat                    And there is written "undelivered"           10:47 PM, 29th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:47 PM, 29th Nov                     kainaat                    Nobody call me so how can i receive my order           10:48 PM, 29th Nov                     kainaat                    Ok im waiting           10:48 PM, 29th Nov                   Ahmed                   thank you for waiting, now your order now with courier team and they tried to deliver the order, kindly send me your phone number and address           10:54 PM, 29th Nov                     kainaat                    0581425049           10:55 PM, 29th Nov                     kainaat                    Al khobar iskan building no.836 1st floor n flat no.12           10:55 PM, 29th Nov                     kainaat                    When he will deliver my order ?           10:56 PM, 29th Nov                     kainaat                    Today ??           10:56 PM, 29th Nov                   Ahmed                   we will update the information to courier team and they will contact with you to deliver the order           10:59 PM, 29th Nov                     kainaat                    Brother can i cancel my order ??           11:00 PM, 29th Nov                     kainaat                    Is this possible?           11:00 PM, 29th Nov                   Ahmed                   you can refuse the order when the courier team contact with you           11:04 PM, 29th Nov                     kainaat                    Brother is this possible can u deliver my order in morning?           11:05 PM, 29th Nov                     kainaat                    I have my duty  5 30 pm           11:05 PM, 29th Nov                   Ahmed                   the courier team will conact with you and you can tell him the good time to receive the order           11:07 PM, 29th Nov                     kainaat                    Ok thank u so much           11:08 PM, 29th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:08 PM, 29th Nov                     kainaat                    You too bye           11:08 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1786564